/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"If BetterZip doesn't accept your password, the archive may be damaged." = "Wenn BetterZip das Passwort nicht akzeptiert, ist das Archiv möglicherweise beschädigt.";

/* No comment provided by engineer. */
"New password" = "Neues Passwort";

/* No comment provided by engineer. */
/* == */
"OK" = "OK";

/* No comment provided by engineer. */
"Password Protection" = "Passwortschutz";

/* No comment provided by engineer. */
"Password:" = "Passwort:";

/* No comment provided by engineer. */
"Use this password for the new archive" = "Auch für das neue Archiv benutzen";

/* No comment provided by engineer. */
"Verify:" = "Bestätigen:";

